Subject: ? do normal node calculation

From: maoxiang <[email-masked]>
Date: Fri, 25 Jun 1999 20:32:02 +0900

Hello, everyone:
     Does anyone know how to do normal mode calculation wiht GAMESS-UK,
I can not find it in the manual, Maybe I missed it. Hope to hear from
you soon. Thanks in advance. 

Regards,
Mao 

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Mao Xiang                                                      |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~